JENSENIO(4) | Kernel Interfaces Manual (Alpha) | JENSENIO(4)

# NAME

jensenio — DEC 2000/300 (Jensen) I/O module

# SYNOPSIS

jensenio* at mainbus0

# DESCRIPTION

The jensenio driver provides support for the I/O module found on the DEC 2000/300. The module is comprised of two things:

- VLSI VL82C106 junk I/O chip; and
- Intel EISA bus interface.

The following devices are supported by the jensenio driver:

com
  serial communications interface
eisa
  machine-independent EISA bus
isa
  machine-independent ISA bus
lpt
  Parallel port driver
mcclock
  DS1287 real-time clock
pckbc
  PC keyboard controller driver

# SEE ALSO

com(4), eisa(4), intro(4), isa(4), lpt(4), mcclock(4), pckbc(4)

September 19, 2001 | NetBSD 6.0